maas-enlist Debian README
~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Warning:
Please note that information is currently sent via insecure http,
without using SSL.

This issue is being tracked via Bug 833994.

Thanks.
